Subject: bug#28620: Mouse drag event records wrong window for release when crossing frames

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Aug 2019 14:25:13 +0300

> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Sun, 28 Jul 2019 09:34:00 +0200
> 
>  > There's too much of whitespace changes in the rest of the patch,
>  > making it very hard to review.  Can you show the patch without
>  > whitespace differences?
> 
> I attach a patch which re-adds some extraneous braces to w32term.c.

Thanks, that helped a lot.

> Also, I do not intend to push the changes until someone tells me that
> they work.  I neither use the mouse to drop nor mouse avoidance mode
> and so have never given it any serious testing.

I think you should push this to master, and we will have enough time
before the release to see if there are any problems with it.

Thanks.